body {
  background-color: #ccecf5;
  margin-left: 20px;
  margin-right: 0px;
  font-family: "Smooch Sans", Georgia, serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  position: relative; 
  }

header {
  font-family: "Playwrite IN", Georgia, serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  background-color: DarkSalmon;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 20px;
  display: block;
  }

}
.topnav {
  overflow: hidden;
  background-color: #333;
  }

.topnav a {
  float: left;
  color: black;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  margin-top: -35px;
  }

.topnav a:hover {
  background-color: darksalmon;
  color: black;
  }

.topnav a.active {
  background-color: black;
  color: white;
  }

main {
  margin-top: 180px;
  margin-bottom: 0px;
  font-family: "Smooch Sans", Georgia, serif;
 }

.myImage {
  float: right;
  font-family: "Smooch Sans", Georgia, serif;
  padding-bottom: 125px;
  margin-bottom: 50px;
}
.heading {
  float: left;
}


* div {
  font-family: "Smooch Sans", Georgia, serif;
  }

* p {
  font-family: "Smooch Sans", Georgia, serif;
  }


footer {
  text-align: center;
  padding: 30px;
  background-color: DarkSalmon;
  color: black; 
  position: fixed;
  display: block;
  width:100%;
  height: 80px;
  left: 0;
  bottom: 0;
  font-family: "Smooch Sans", Georgia, serif; 
  }
